.offer-info-wrapper {
    display: none;
}

.film-detail .aside {
    position: relative;
}

.film-detail__meta-info.bg-black {
    margin-bottom: 0;
    display: none;
}

button.login-button.d-none.d-md-block.display-none {
    display: none !important;
}

.film-detail.clearfix {
    position: relative;
    z-index: 1;
}

.page-livestream header.site-header.sticky-header {
    z-index: 3;
}

.page-livestream .film-detail h3.media-container__subtitle {
    letter-spacing: 0;
    font-size: 16px;
}

.page-livestream .payment-layer {
    background-color: white;
    z-index: 11;
    position: absolute;
    display: none; 
    margin: auto;
    width: 60%;
    height: auto;
    top: 10vh;
    left: calc((100% - 60%) / 2);
    padding: 3%;
}

.page-livestream .payment-backgroundlayer {
    position: fixed;
    display: none; 
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 10;
    opacity: 0.25;
}

.voucher-button-top {
    display: none;
    padding: 10px 25px;
    position: absolute;
    right: 0;
    top: -100px;
    background: #fff;
    padding-top: 15px;
}

.page-livestream button.login-button.show-button svg {
    width: auto !important;
    height: auto !important;
    margin: 0 !important;
    margin-left: 10px !important;
    z-index: 0 !important;
}

.page-livestream .sub__menu {
    display: none !important;
}

#voucher-btn-top span {
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 13px;
}

#voucher-btn-top span.film-access-text {
    margin-right: 96px;
}

.page-livestream header .menu .menu-main,
.page-livestream .site-main{
    max-width: 1400px;
}

#voucher-btn-top .offer-button-txt {
    border: 2px solid #000;
    border-radius: 4px;
    padding: 13px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    margin-top: 10px;
    cursor: pointer;
}

.page-livestream .buttons-wrapper {
    padding-left: 10px;
}

.page-livestream img.round-profile-image {
    display: none;
}

.offer-button-txt {
    ont-size: 17px;
    font-family: 'robotobold', Arial, sans-serif;
    letter-spacing: 0.5px;
    display: flex;
    flex-wrap: wrap;
    flex-grow: 4;
    padding-left: 15px;
}

span.icon-play-btn {
    background: #e60000;
    min-width: 49px;
    height: 49px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.page-livestream button.login-button {
    color: #e60000;
    font-weight: 600;
    font-size: 14px;
    border: 2px solid #e60000;
    border-radius: 20px;
    padding: 10px 15px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.offer-button-txt span {
    /*    margin-left: 5px;*/
}

#voucher-btn-top .order-option-item svg #icon-accredited-white-b {
    fill: #000 !important;
}

.external-order .red {
    /*    color: #eb402a;*/
}

.film-detail .aside {
    width: 100%;
    /*    border: 1px solid #000;*/
}

.film-detail__texts-container.container.col-right p {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 400;
    margin-bottom: 20px;
}

.tikets-buttons-wrapper {
    display: flex;
    justify-content: space-between;
}

.tikets-buttons-wrapper a {
    background: #FF2710;
    color: #fff;
    width: 48.5%;
    display: flex;
    justify-content: center;
    height: 41px;
    align-items: center;
    font-family: 'Oswald', sans-serif;
    font-size: 18px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

.tikets-buttons-wrapper a:hover {
    background: #fff;
    color: #FF2710;
    border: 2px solid #FF2710;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
}

h3.film-detail-info-title {
    font-size: 21px;
    font-weight: 600;
}

.film-detail-info-container p {
    color: #000;
    font-weight: 500;
    margin-top: 10px;
    font-size: 17px;
}

.film-detail-info-container p {
    font-family: 'robotobold', Arial, sans-serif;
}

.film-detail-info-container {
    /*    padding: 20px;*/
    /*    background: #f7ffeb;*/
}
.film-detail-info-container b {
    font-size: 20px;
    letter-spacing: 1px;
}

.film-detail__section-header {
    color:#1a1a1a;
    font-weight: 600;
    margin: 0;
    font-family: 'robotobold', Arial, sans-serif;
    margin-bottom: 15px;
}

.film-detail__agerating{
    color: #fff;
    margin-bottom: 10px;
}

.film-detail__section-header:not(:first-child) {
    margin-top: 25px;
}

.film-detail__title {
    font-size: 21px;
    font-weight: 500;
    line-height: 30px;
    letter-spacing: 0px;
    text-transform: none;
}

.film-detail__title-container {
    display: none;
}

p.film-detail__original_title {
    color: #efefef;
    padding-top: 0;
    font-style: italic;
}

h2.film-detail__title.film-detail-hidden-mobile {
    display: none;
}



.film-detail__meta-info {
    padding: 20px;
    position: relative;
    box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.25);
    background: #1a1a1a;
}

.film-detail__meta-info:before {
    z-index: 5;
    content: '';
    position: absolute;
    top: -11px;
    width: 0;
    height: 0;
    border-left: 13px solid transparent;
    border-right: 13px solid transparent;
    border-bottom: 13px solid#1a1a1a;
}

.film-detail__tags-container {
    width: 100%;
    padding: 20px 4.5%;
}

.film-detail__order-options-container {
    width: 100%;
    padding: 0px;
}

span.order-language {
    font-weight: 600;
}

.film-detail__director,
.film-detail__meta-info,
.film-detail__country-date,
.film-detail__meta-link {
    color: #fff;
    font-weight: 500 !important;
    margin-bottom: 10px;
}

.film-detail__meta-label {
    color: #cccccc;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    font-weight: 700;
}

.film-detail__distribution-info p{
    color: #ffffff !important;
}

p.film-detail__order-options-label {
    color: #7489b1 ;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

.film-detail__order-options-container p {
    color:#1a1a1a;
    padding: 10px 20px;
    /*    border-bottom: 1px solid #000;*/
    padding-top: 10px;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #131313;
    padding-left: 0px;
    padding-right: 37px;
    padding-bottom: 10px;
    overflow: hidden;
    height: auto;
    cursor: pointer;
    position: relative;
    max-height: 36px;
    font-family: 'robotoregular', Arial, sans-serif;
    padding-top: 0;
    font-weight: 600;
    letter-spacing: 1px;
    max-height: 27px;
}

span.icon-arrow {
    position: absolute;
    right: 8px;
    display: inline-block;
    background-image: url(../../media/images/icons-ls/icon-down.svg);
    width: 18px;
    height: 18px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
    margin: 0 3px;
    z-index: 9;
    right: 13px;
    transition: all .4s ease-in-out;
    pointer-events: none;
    top: 0;
}

li.offer-info-wrapper {
    display: flex;
    align-items: center;
    position: relative;
    display: none;
}

.film-detail__order-options-container p:hover {
    background: none;
    -webkit-text-fill-color: initial;
    -webkit-transition-property: max-height;
    -moz-transition-property: max-height;
    -o-transition-property: max-height;
    transition-property: max-height;
    transition-timing-function: ease-in-out;
    height: auto;
    max-height: 600px;
    transition-delay: 0.5s;
    transition-duration: 3s;
    /* padding-bottom: 5px; */
    white-space: normal;
}

.film-detail__order-options-container a {
    color:#C4B273;
}


li.order-option-item{
    cursor: pointer;
    padding: 0px;
    transition: all 0.8s ease-in-out;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 15px;
    /*    border-bottom: solid 1px #f7f7f7;*/
}

li.order-option-item:hover {
    background: #f7f7f7;
}

li.order-option-item:hover svg{
    transform: scale(1.1);
}

.order-option-item svg {
    transition: all 0.3s ease-in-out;
    margin-right: 0;
    width: auto;
    height: auto;
    /* padding: 13px; */
    /* background-color: #FF2710; */
    border-radius: 0;
}


span.order-option-description {
    width: 100%;
    font-weight: 600;
    display: flex;
    align-items: center;
    margin-right: 0px;
    transition: all .4s ease-in-out;
    color: #131313;
    letter-spacing: 0px;
    font-size: 17px;
    height: 100%;
    min-height: 49px;
}

span.order-option-flag-container {
    width: auto;
    display: inline-flex;
    justify-content: center;
    padding-right: 15px;
}

span.order-option-type {
    width: 10%;
}

.order-option-flag {
    width: 25px;
    height: 25px;
    background: #f7f7f7;
    border-radius: 30px;
    display: inline-flex;
    /*    float: right;*/
    background-image: url('/module/lib/location/language_flags/50x50.png');
    background-repeat: no-repeat;
    background-position: -120px -289px;
    background-size:650px;
    margin: 0 4px;
}

.film-detail__title:not(:first-child),
.film-detail__country-date:not(:first-child),
.film-detail__categories:not(:first-child),
.film-detail__original-title:not(:first-child),
.film-detail__tags:not(:first-child) {
    /*    color: #ffffff;*/
}

.film-detail__meta-link {
    display: inline-block;
}

.film-detail__meta-link:not(:last-child) {
    margin-right: 2px;
}

.film-detail__meta-link {
    /*     background: #FF2710;
        padding: 2px 9px; */
    margin: 0px 2px 10px 0;
    border-radius: 20px;
    transition: all 0.4s ease-in-out;
}

.film-detail__meta-link:hover {
    background:#1a1a1a;
}

.film-detail__meta-link {
    color: rgba(255, 255, 255, 1);
}

.film-detail__meta-link:hover {
    color: #fff;
}

.film-detail__texts-container {
    /**margin-bottom: 30px;**/
    background-color: #fff;
    padding-top: 4.5%;
    padding-bottom: 10%;
}


.film-detail__company-name{
    font-weight: 500;
    padding-top: 10px;
    display: block;
    color: #fff;
}

a.company_detail__url {
    /* padding-bottom: 0px !important; */
    display: block;
    color: #efefef !important;
    text-decoration: underline !important;
}

span.film-detail__company-phone {
    display: block;
    color: #fff;
}

.film-detail__company-link {
    color: #a9b3c9;
    display: block;
    padding-bottom: 15px;
    font-weight: 700;
}

span.film-detail__company-adress {
    display: block;
    padding-bottom: 5px;
    color: #efefef;
}

.film-detail__company-link:hover,
.film-detail__company-link:active {
    color: #fff;
}


.film-detail__distribution-info, .company_detail__contact, .company_detail__url{
    color: #efefef;
}

.company_detail__contact {
    text-decoration: underline !important;
}

.film-detail__distribution-info, .company_detail__contact:hover, .company_detail__url:hover, .company_detail__contact:hover {
    color: #fff;
}

.film-detail__distribution-info, .film-detail__section-header section-header {
    color: #fff;
    /*    border-top: 1px solid #000;*/
}

.film-detail__distribution-info h6 {
    color: #ffffff !important;
}

.film-detail__app-link {
    display: inline-block;
    margin-top: 0px;
}

.film-detail__team-members {
    font-family: 'robotobold', Arial, sans-serif;
    font-size: 17px;
    line-height: 24px;
}

.film-detail__team-members-person {
    color:#1a1a1a
}

a.film-detail__app-link.app-link {
    color: #fff;
    background-color: #1a1a1a;
    padding: 6px;
    text-align: center;
    width: inherit;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .4s ease-in-out;
    max-width: 100%;
    display: none;
}


a.film-detail__app-link.app-link:hover {
    background-color: #FF2710 !important;
}

a.film-detail__app-link.app-link svg {
    margin-right: 5px;
}

.film-detail__awards-container {
    margin-bottom: 10px;
}

.film-detail__awards {
    padding-bottom: 20px;
}

.award-name {
    font-weight: 700;
    text-transform: uppercase;
    color:#1a1a1a;
    display: block;
}

.award-date{
    color: #203256;
}



.film-detail__awards p {
    color: #c4b273 !important;
    font-weight: 700;
}

.film-detail__article-container {
    margin-bottom: 0px;
    font-size: 16px;
    line-height: 22px;
    font-weight:400;
    color: #fff;
    padding-bottom: 16px;
    font-size: 16px;
    letter-spacing: 0.8px;
}

.film-detail__article-container b {
    font-weight: bold;
}

.col-right .film-detail__article-container {
    color: #000;
    background: none;
}

.film-detail__article-container a{
    color:#1a1a1a;
    text-decoration: underline !important;
}

.film-detail__article-container a:hover{
    color: #FF2710;
}

.film-detail-hidden-mobile {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

body.video-playing .film-detail-hidden-mobile {
    display: none;
}

.page-films .payment-backgroundlayer {
    position: fixed;
    display: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: black;
    z-index: 10;
    opacity: 0.25;
}

.page-films .payment-backgroundlayer {
    position: fixed;
    display: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    z-index: 10;
    opacity: 1;
}


.page-films .payment-layer {
    background-color: white;
    z-index: 11;
    display: flex;
    position: fixed;
    display: none;
    margin: auto;
    width: 90%;
    height: auto;
    top: 2vh;
    left: calc((100% - 90%) / 2);
    padding: 0%;
}

img#payment-poster {
    max-width: 300px;
}


.payment-info-container .payment-img {
    width: 60% !important;
    height: auto !important;
    margin-right: 0px !important;
    background: #fff !important;
    margin: 10px auto !important;
    min-width: 300px;
}

.payment-info-container {
    width: 100%;
    display: inline-flex;
    margin-bottom: 30px;
    flex-direction: column;
    overflow: auto;
}

.payment-title-container {
    display: flex;
    flex-direction: column;
    width: 100% !important;
    text-align: center !important;
}


.braintree-heading, .braintree-placeholder {
    color: #233253;
    font-size: 12px !important;
    margin-bottom: 15px;
    letter-spacing: 1.4px;
    font-weight: 500 !important;
}



/*  PLAYER / VIDEOJS
---------------------------------------------------------------	*/

.video-js .vjs-control-bar {
    background-color: rgba(255, 255, 255, 1);
}

.video-js .vjs-slider {
    outline: 0;
    position: relative;
    cursor: pointer;
    padding: 0;
    margin: 0 0.45em 0 0.45em;
    background-color: #efefef;
}

.video-js .vjs-control-bar {
    background-color: rgba(0, 0, 0, .6);
    margin: 20px auto;
    width: 95%;
    border-radius: 5px;
}
.video-js .vjs-control:before{
    color: #fff;
}

.video-js .vjs-volume-level {
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #ffffff;
}

.vjs-volume-panel.vjs-control.vjs-volume-panel-horizontal {
    color: #fff;
}

.video-js .vjs-play-progress:before, .video-js .vjs-play-progress:after {
    color: #fff;
}

span.vjs-remaining-time-display {
    color: #ffffff;
}

.video-js .vjs-load-progress div {
    background:#FF2710;
}

.vjs-time-tooltip {
    display: none;
}

.video-js .vjs-mouse-display .vjs-time-tooltip{
    background-color: rgba(255, 255, 255, 0.85);
    color: black;
    margin-top: -40px;
    padding: 4px 6px;
    display: inline-block;
    border-radius: 8px;
    font-size: 11px;
    font-family: arial;
}

body.disable-player-controls .vjs-progress-control.vjs-control {
    /*pointer-events: none;*/
}

@media screen and (max-width: 767px) {
    .page-livestream button.login-button {
        margin-top: 0px;
        position: absolute;
        height: auto;
        display: inline-flex;
        line-height: 20px;
        right: auto;
        top: 0;
    }
}

@media screen and (max-width: 768px) {

    .film-detail__title {
        margin-bottom: 9px;
    }

    h3.media-container__subtitle {
        /*        display: none !important;*/
    }

    .film-detail__texts-container,
    .film-detail__texts-container p,
    .film-detail__texts-container a,
    .film-detail__meta-info,
    .film-detail__meta-info a,
    .film-detail__meta-info p {
        font-size: 14px;
    }

    .film-detail__meta-info:before {
        left: 12%;
    }

    .film-detail__distribution-info {
        padding-left: 20px;
        padding-right: 20px;
    }




}

@media screen and (min-width: 568px) and (max-width: 767px) {

    .film-detail__title {
        font-size: 34px ;
        line-height: 34px;
        margin-bottom: 9px;
    }

    .film-detail__meta-info {
        padding-left: 5.5%;
        padding-right: 5.5%;
    }

    .film-detail__meta-info:before {
        left: 14%;
    }

    .film-detail__distribution-info {
        padding-left: 5.5%;
        padding-right: 5.5%;
    }

    .film-detail__app-link {
        margin: 20px 5.5%;
    }
}

@media screen and (min-width: 768px) {

    .voucher-button-top {
        display: inline-flex;
    }

    .film-detail__title {
        font-size: 34px;
        line-height: 36px;
    }

    .film-detail__title {
        /*        font-size: 50px !important;
                line-height: 39px;
                margin-top: 80px;
                margin-bottom: 66px;*/
    }

    .page-films .payment-layer {
        background-color: white;
        z-index: 11;
        position: fixed;
        display: none;
        margin: auto;
        width: 60%;
        height: auto;
        top: 10vh;
        left: calc((100% - 60%) / 2);
        padding: 3%;
    }

    .page-films .payment-backgroundlayer {
        position: fixed;
        display: none;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background-color: #000;
        z-index: 10;
        opacity: .25;
    }
}
@media screen and (min-width: 992px) {

    .film-detail__title {
        font-size: 50px !important;
        line-height: 55px;
        margin: 0;
        margin-bottom: 15px;
    }

    .page-livestream .film-detail h3.media-container__subtitle {
        display: block;
        font-size: 28px;
        font-weight: 500;
        line-height: 32px;
        margin-top: 0px;
        letter-spacing: 1px;
    }

    .film-detail-header-wrapper {
        margin-bottom: 60px;
        margin-top: 70px;
    }

    .film-detail .aside {
        width: 29.6%;
        display: inline-block;
    }


    .film-detail__texts-container {
        width: 65.4%;
        float: right;
        padding-left: 4.5%;
        padding-right: 4.5%;
        padding-top: 0;
        padding-bottom: 4.5%;
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px) {

    .film-detail-media-container .media-container__title {
        font-size: 34px;
        line-height: 40px;
    }

    .film-detail__meta-info {
        padding-left: 4.5%;
        padding-right: 4.5%;
    }

    .film-detail__meta-info:before {
        left: 12%;
    }

    .film-detail__distribution-info {
        padding-left: 4.5%;
        padding-right: 4.5%;
    }

    .film-detail__app-link {
        margin: 20px 4.5%;
    }

}

@media screen and (max-width: 1023px) {
    .film-detail .aside {
        padding: 15px;
    }

    .page-livestream .film-detail-header-wrapper {
        padding: 15px;
    }

    .film-detail__distribution-info {
        padding-top: 30px;
        padding-bottom: 30px;
    }

}

@media screen and (min-width: 1024px) {

    .film-detail-hidden-desktop {
        display: none;
    }

    .film-detail {
        max-width: 1400px;
        padding-left: 25px;
        padding-right: 25px;
        position: relative;
        z-index: 1;
        margin: 0 auto;

    }


    .film-detail__title-container {
        display: none;
    }

    .film-detail__tags-container,
    .film-detail__order-options-container,
    .film-detail__texts-container  {
        display: inline-block;
    }

    .film-detail__distribution-info{
        padding-top: 30px;
    }

    .film-detail__meta-info {
        margin-bottom: 0;
    }

    .film-detail__meta-info:before {
        top: -18px;
        left: 18%;
        border-left: 20px solid transparent;
        border-right: 20px solid transparent;
        border-bottom: 20px solid#1a1a1a;
    }

    .video-playing .film-detail__meta-info:before {
        display: none;
    }

    .film-detail__title:not(:first-child),
    .film-detail__country-date:not(:first-child) {
        /*        margin-top: 10px;*/
    }

    .film-detail__title {
        /*        font-size: 20px;
                line-height: 39px;*/
    }

    .film-detail__tags-container {
        padding: 20px;
    }

    .film-detail__categories {
        margin-top: 0;
    }

    .film-detail__distribution-info {
        margin-top: 0;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 25px;
        background-color: rgba(245, 245, 245, 0.1);
        color: #a9b3c9;
        /*        width: 34.1%;*/
    }

    a.film-detail__distribution-info {
        color: #a9b3c9 !important;
    }


    .payment-info-container {
        display: inline-flex;
        margin-bottom: 30px;
        flex-direction: inherit;
    }

    .payment-title-container {
        display: flex;
        flex-direction: column;
        width: 100% !important;
        text-align: left !important;
        margin-left: 40px;
        padding: 10px 0;
    }

    a.film-detail__app-link.app-link {
        max-width: 34.1%;
    }


}

@media screen and (min-width: 1400px){
    .page-livestream header .menu .menu-hidden .menu__social-icons {
        right: 258px;
        top: -160px;
    }
}


